Plugin update for 3.1

Hi all,
I recently updated to wordpress 3.1 and got my first error on it.
I googled everything I imagine to find an answer without finding any results.

Here is my problem :
the use of print_plugins_table in a plugin I need.
As a basic developer, I think I can fix alone the problem but I can't find anything about this function and neither with what I can replace it?

Does someone have a clue to help me to update this plugin?

Best regards,
Bastien